Skip to main content
GET
Get a task

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Scopes

task:read

View, and optionally write, tasks.

object_configuration:read

View, and optionally write, the configuration and attributes of objects.

record_permission:read

View, and optionally write, records.

user_management:read

View workspace members.

Path Parameters

task_id
string<uuid>
required

The ID of the task.

Example:

"649e34f4-c39a-4f4d-99ef-48a36bef8f04"

Response

Success

Success

data
object
required